<div>
  <nav>
    <li><a routerLink="basic">Observables Basic</a></li>
    <li><a routerLink="simple">Simple Service</a></li>
    <li><a routerLink="demo">Observables Demo</a></li>
  </nav>
  <router-outlet></router-outlet>
</div>
